Subject: problems with UHBD

From: Richard Greaves <[email-masked]>
Date: Fri, 29 Nov 2002 10:14:49 +0000

Dear CCL,

I am trying to run UHBD on a large system - an insulin hexamer which has
twelve protein chains.

My calculations startup, but output a Fortran error message about I/O to
a file called tempor.pdb. The calculation does not fail despite this,
but when I check the list of titratable sites used in the calculation
the termini of the eleventh and twelfth chains are not included in the
list.

Can I trust the results that I finally achieve? If not, what can I do to
get round this problem?

Regards,
Richard Greaves.